count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 422
md5: fb051921d221e701efeebec22a44ea75
publications: http://rnacentral.org/api/v1/rna/URS000210972D/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS000210972D
sequence: UGAGGAAUAUUGGUCAAUGGGCGGGAGCCUGAACCAGCCAAGUCGCGUGAGGGAAGACGGUCCUAUGGAUUGUAAACCUCUUUUGUCGGGGAGCAAAGAAGUCACGUGUGACUAAAAGUGAGAGUACCCGAAGAAAAAGCAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGAUGCGAGCGUUAUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCGGACUGGUAAGUCAGCGGUAAAAUCGAGGGGCUCAACCCCUUUCCGCCGUUGAAACUGCCGUGCUUGAGUGGGCGAAGAGUAUGCGGAAUGCGUGGUGUAGCGGUGAAAUGCAUGGAUGUCACGCAGAACUCCGAUUGCGAAGGCAGCAUACCGGCGCCCGACUGACGCUGAGGCACGGAAGCGUGGGGAUCGAACA
url: http://rnacentral.org/api/v1/rna/URS000210972D?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000210972D/xrefs?format=yaml
